# El contexto del informe

El estudio de Kenneth Crews revisa la legislación en derecho de autor de los países integrantes de la *Organización Mundial de la Propiedad Intelectual – OMPI*, recopilado las excepciones en beneficio de bibliotecas y archivos. [*Su última actualización fue presentada en Noviembre de 2017*](http://www.wipo.int/edocs/mdocs/copyright/es/sccr_35/sccr_35_6.pdf) por @CrewsStudycopyrightlimitations2017, en el Comité Permanente de Derecho de Autor y Derechos Conexos 35 (SCCR 35, por sus siglas en inglés).

Mientras este libro se escribe, el Comité Permanente de Derecho de Autor y Derechos Conexos lleva ya su reunión 38, celebrada en Abril de 2018 donde se han referenciado tres seminarios en diferentes regiones del mundo sobre excepciones y limitaciones a los derechos de autor, en [*Singapur*](https://www.wipo.int/meetings/en/2019/regional_seminar_aspac.html), [Kenia](https://www.wipo.int/meetings/en/2019/regional_seminar_nairobi.html) y [*República Dominicana*](https://www.wipo.int/meetings/en/2019/regional_seminar_santo_domingo.html). Los resultados de estos seminarios regionales seguramente darán un insumo a los debates que se llevan a cabo en los Comités, realizados dos veces al año y donde se requieren actualizaciones a las legislaciones nacionales, pero está por verse el alcance, el trabajo local y el internacional y si todas las partes involucradas son tenidas en cuenta en este debate.

En 2013 el *[Tratado de Marrakech](https://www.wipo.int/treaties/es/ip/marrakesh/)* para facilitar el acceso a las obras publicadas a las personas ciegas, con discapacidad visual o con otras dificultades para acceder al texto impreso fue adoptado por la OrganizacionMundialdelaPropiedadIntelectualTratadoMarrakechpara2013 . También se están revisando flexibilidades al derecho de autor en otros temas como educación, museos, obras digitales y protección de transmisiones de radiodifusión.

